@charset "utf-8";
/* CSS Document */

	*{
		margin: 0px;
		padding: 0px;
	}
	h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form {
		margin: 0px;
		padding: 0px;
		font-size: 12px;
	}
	ul {
		list-style-type: none;
	}
	img {
		border: none;
	}
	input, textarea, select {
		font-size: 1em;
	}
	form {
		margin: 0px;
	}
	table {
		border-collapse:collapse;
		font-size: 100%;
		border-spacing: 0;
	}
	.clearfix:after, .imgRight:after, imgLeft:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: "";
		clear: both;
		height: 0;
	}
	* html .clearfix             { zoom: 1; } /* IE6 */
	*:first-child+html .clearfix { zoom: 1; } /* IE7 */
	
	.mT20 {
		margin-top:20px;
	}
	.mB20 {
		margin-bottom:20px;
	}
	a { 
		color:#00F;
		text-decoration:none;
	}
    strong {
        color: #ed1818;
        font-weight: bold;
    }
/*frame style*/
	body {
		font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
		letter-spacing: 0.2em;
	}
	#header, #content, #footer, #Mv, #GNav {
		width:100%;
        min-width: 1300px;
		margin:0 auto;
		padding-left:0 !important;
		padding-right:0 !important;
	}
	.container {
		width: 1300px;
		margin:0 auto;
	}
	.imgRight {
		float:right;
		padding:10px !important;
	}
	.imgLeft {
		float:left;
		padding:10px !important;
	}
	#wrapLeft {
		float:left;
	}
    #mainWrap {
		float:right;
	}
	#wrapRight {
		float:right;
	}
/*frame style end*/

/*container and wrappers*/
	body {
			background:url(../images/body.png);
	}
	#content {
        position: relative;
        z-index: 5;
	}
    #content .container {
				background:url(../images/content.png);
       
        border-width: 1px 0;
    }
	#wrapLeft {
		width:230px;
	}
	#wrapRight {
		width:260px;
	}
	#mainWrap {
        position: relative;
        z-index: 1;
				width: 970px;
	}
	.textBox02 {
        float: left;
        width: 300px;
	 padding: 30px 0;	
	}
	.imgRight img, .imgLeft img {
		border:3px solid #fefefe;
		border-radius:4px;
        box-shadow: 1px 1px 5px -3px rgba(0, 0, 0, 0.75);
	}
/*end container and wrappers*/

/*header*/
	#header{
		    padding:11px ;
        position: absolute;
		z-index: 3;
	}
	.siteTitle {
		position: absolute;
		z-index: 5;
		right: 0;
		top:450px;
	}
	.siteTitle a {
				color: #fff;
		font-family: Kozuka Mincho Pr6N;

				text-transform: uppercase;
				font-size:35px;
				letter-spacing:normal;
				position: relative;
		    padding: 10px;
		    border:2px solid #fff;
		    border-radius: 5px;
		    transition: all .20s linear;
	
	}
.siteTitle a:hover{
	background: rgba(255,255,255,.1)
		
	
}
    .siteTitle a span {
    }
	.siteTitle a img {
        vertical-align: middle;
        margin-right: 10px;
	}
	.col02 {
		width:500px;
		float:left;
	}
/*end header*/

/*Main visual*/
	#Mv {
		position:relative;
    z-index: 1;
	}
#Mv:before{
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	background: rgba(0, 0, 0,.4);

	z-index: 2;
}

	#Mv .container {
		position:relative;
        z-index: 3;
	}
	.Mv {
        width: 100%;
        min-width: 1300px;
		    height: 586px;
        min-height: 586px;
		position:relative;
		
        overflow: hidden;
	}
.Mv:before{
	content: "";
	width: 100%;
	height: 35%;
	position: absolute;
	background: rgba(0,0,0,.6);
	bottom: 0;
	z-index: 2;
}
	.Mv img {
		height: 586px;
       min-height: 586px;
        width: 100%;
        min-width: 1300px;

	}
/*end Main visual*/

/*headings*/
	#content h1 img, #content h3 img {
		vertical-align:middle;
		margin-right:6px;
	}
	#content h1, h2, .text01 h3 {
		font-size:20px;
		color:#333;
		font-weight:bold;
		letter-spacing:0.05em;
		padding:0px 15px;
		margin-top: 20px;
        line-height: 48px;
        *min-height:48px;
				background:url(../images/trans.png);
				border-bottom: dashed 2px #FFFFFF;
        position: relative;
        margin-bottom: 5px;
		text-align: center;
	}
#content h1:before{
	content: "";
	width: 
	
}
    h2, .text01 h3 {
        margin: 10px 0;
        line-height: 40px;
        *min-height:40px;
        font-size: 18px;
    }
	.blogpart h3 {
		display: block;
		font-size:16px;
		color:#333;
		font-weight:bold;
		letter-spacing:normal;
		padding:0px 8px;
    line-height: 48px;
    *min-height:48px;
	  background:url(../images/trans.png);
		text-align: left;
    margin-bottom: 10px;
		text-align: center;

	}
    .nav h3 {
		font-size:16px;
		color:#313131;
		font-weight:bold;
		letter-spacing:normal;
		padding:0px 8px;
        line-height: 46px;
        *min-height:46px;
		border:1px solid #b1afa9;
        margin-bottom: 10px;
        
        background-color: #b3bc8b;
	}
/*end headings*/

/*content*/
	.text01 {
        position: relative;
        margin-bottom: 20px;
				
	}
	.text01 p {
		font-size:16px;
		color:#333;
		padding: 10px 10px;
		line-height: 1.5;
  	letter-spacing: 0.03em;
	}
/*end content*/

/*backlinks*/
	.link01 {
        clear: both;
		padding:10px 10px;
	}
	.link01 li {
		margin-bottom:5px;
	}
	.link01 li:last-child {
		margin-bottom:0;
	}
	.link01 li a {
		display:block;
		font-size:14px;
		color:#fff;
		letter-spacing:0.05em;
		padding:7px 8px;
		border: 1px solid #bebbb3;
    background-color: #444444;
		transition: all .20s linear;
	}
	.link01 li a:hover {
				color: #fff;
        background-color: #db5959;
	}
/*end backlinks*/

/*sitemap links*/
	.con-nav {
        clear: both;
		padding:10px 15px;
	}
	.con-nav li {
		margin-bottom:3px;
	}
	.con-nav li:last-child {
		margin-bottom:0;
	}
	.con-nav li a {
		display:block;
		font-size:14px;
		color:#fff;
		letter-spacing:0.05em;
		padding:7px 8px;
        padding-left: 35px;
		border: 1px solid #bebbb3;
        background: url(../images/link.png) no-repeat 8px center;
        background-color: #444444;
	}
	.con-nav li a:hover {
		color: #fff;
    background-color: #1F5F2F;
	}
	
/*end sitemap links*/

/*nav*/
    .nav {
        position: relative;
    }
    .nav ul {
		font-size:0;
		letter-spacing:0;
		text-align:center;
	}
    .nav ul li {
		display:inline-block;
		*display:inline;
		zoom:1;
        position: relative;
        margin: 0 20px;
			padding:10px 15px;
    }
    .nav ul li:last-child {}
    .nav ul li a {
        display: block;
        font-size: 14px;
        font-weight: bold;
        color: #fff;
        letter-spacing: 0.1em;
        text-transform: uppercase;
        border: 1px solid #2e2e2e;
        border: 1px solid transparent;
        line-height: 1.6;
        transition: all 0.3s;
    }
    .nav ul li a:hover, .nav > ul > li:hover > a {
        color:#db5959;
           
    }
        .nav ul li > ul {
            position: absolute;
            z-index: 10;
            top: 100%;
            left: 50%;
            margin-left: -130px;
            width: 440px;
            padding: 10px;
            text-align: left;
            border-radius: 8px;
            transition: all 0.2s ease-out;
            visibility: hidden;
            opacity: 0;
            background: #2F373F;
					  
        }
.nav ul li > ul:before{
				content: "";
				position: absolute;
				top: -7px;
				left: 125px;
				z-index: 0;
				display: block;
				height: 0;
				width: 0;
				border: solid transparent;
				border-width: 15px 15px 0 0;
	      transform: rotate(45deg);
				border-top-color: #2F373F;
	
}
        .nav ul li:hover > ul {
            visibility: visible;
            opacity: 1;
        }
        .nav ul li > ul li {
            display: block;
            margin: 0;
						border-bottom:1px solid #666;
					  text-align: center
        }
				.nav ul li > ul li:last-child{
					border:0;
				}
        .nav ul li > ul li a {
            color: #fff;
					display: inline-block;
					;
				
            transition-duration: 0.1s;
					  font-weight: normal;
        }
        .nav ul li > ul li a:hover {
            color:#db5959;
            box-shadow: none;
        }
/*end nav*/
/*new*/
  .new {
		 		float: right;
    }
	.new ul {
        padding:0px 0;
        font-size: 0;
        letter-spacing: 0;
        text-align: left;
        background:rgba(0,0,0,0.3);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
				zoom:1;
	}
	.new ul li {
        margin: 0 12px;
				display: inline-block;
				*display: inline;
				zoom:1;
	}
	.new ul li:first-child {
		border-top: 0;
	}
	.new ul li a span {
		display: block;
    font-weight: bold;
		font-size:12px;
		letter-spacing:normal;
		line-height:normal;
	}
    .new ul li a p {
        font-size: 12px;
    }
	.new ul li a {
		display:block;
	 	color:#fff;
		font-size:12px;
        padding: 8px 15px;
        margin: 0 -12px;
		letter-spacing:0.1em;
		position:relative;
		line-height:1.5;
        text-align: left;
        border-left: 3px solid #fff;
        transition: all 0.1s ease-in;
        zoom:1;
	}
	.new ul li a:hover {
		color: #333;
		background-color:#E7E7EA;
        border-color: #000;
	}
/*end new*/

/*blogpart*/
	.blogpart {	
        display: block;
        position: relative;
        margin-bottom: 20px;
        text-align: center;
	}
	.blogItem {
        
        border:1px solid #c6c4bc;
        background-color: #FAFAFA;
				padding:10px;
				text-align:center;
        letter-spacing: normal;
        display: inline-block;
        *display:inline;
        zoom:1;
        vertical-align: top;
	}
	.blogpart .blogItem > div, .blogpart .blogItem > table {
		margin-left:auto !important;
		margin-right:auto !important;
	}
/*end blogpart*/

/*footer*/
	#footer{
        position: relative;
        z-index: 1;
				background-color: #333;
				padding:20px 0;
	}
	.FNav {
		padding:10px 0;
	}
	.FNav ul {
		font-size:0;
		text-align:center;
	}
	.FNav ul li {
		display:inline-block;
		padding:0 15px 0px;
        margin-bottom: 10px;
        zoom:1;
        *display:inline;
	}
	.FNav ul li:last-child {
		border-right:0;
	}
	.FNav ul li a {
		display:block;
		color:#fff;
		font-size:12px;
		text-transform:uppercase;
		letter-spacing:0.1em;
        border-bottom: 1px solid transparent;
		transition:all .20s linear;
	}
	.FNav ul li a:hover {
        border-color:#db5959;
        color: #fff;
	}

	.copy {
		color:#fff;
		font-size:12px;
		text-transform:uppercase;
		letter-spacing:normal;
		text-align:center;
		padding:10px 0;
	}
/*end footer*/

/*qanda*/
		.qanda {
				position: absolute;
			  top:0;
				z-index: 3;
				right: 10px;
    }
    .qanda ul {
		}
    .qanda ul li {
				margin: 5px 0;
    }
    .qanda ul li:last-child {
        margin-bottom: 0;
    }
    .qanda ul li a {
        display: block;
        color: #fff;
        font-size: 13px;
        border:solid 1px #fff;
        padding: 8px 5px;
        letter-spacing: 0.05em;
        transition: all 0.1s linear;
				background:url(../images/trans2.png);
				-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
				-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
				box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    }
    .qanda ul li a:hover {
				color: #fff;
				background-color: #FCBD31;
    }

/*End qanda*/

/*slide show styles*/
	#slides {
		margin:0 auto;
		text-align:center;
		position:relative;
		top:0px;
		z-index:1;
		width:100%;
		height: 586px;
			min-height: 586px;
		padding:0px 0px 0px;
		display:none;/*note:if slider is enabled, uncomment 'display:none' to prevent div from flashing*/
	}
	#slides .slidesjs-container {
		position:relative;
		background: url(../images/loading.gif) no-repeat center center ; 
    height: 586px;
		min-height: 586px;

	}
	/*Slider navigation*/
	#slides .slidesjs-navigation {
		position:absolute;
		text-indent:-9999px;
		display:block;
		font-size:0;
		bottom:34px;
		z-index:10;
		height:30px;
		width:30px;
		background:url(../images/navigation.png) no-repeat;
	}
	#slides .slidesjs-previous { 
		left:468px; 
		background-position:0 0;
	}
	#slides .slidesjs-next{ 
		right:468px; 
		background-position:0 -30px;
	}
	
	#slides .slidesjs-stop, #slides .slidesjs-play{
		top:0;
		right:5px;
	}
	#slides .slidesjs-stop:after {
		content:"\25a0";
		font-size: 20px;
		color:#24b5fa;
	}
	#slides .slidesjs-play:after {
		content:"\25b6";
		font-size: 20px;
		color:#24b5fa;
	}

	.slidesjs-pagination {
		position: absolute;
		margin: 0px auto;
		width: 100%;
		height:12px;
		z-index: 999;
        left: 0;
		bottom:5px;
		display: block;
		text-align: center;
		top: 0;
		display: none;
	}
	.slidesjs-pagination li {
		margin:0 2px;
		list-style:none;
		display:inline-block;
		zoom:1;
		*display:inline;
	}
	.slidesjs-pagination li:first-child {
		
	}
	.slidesjs-pagination li a {
		display:block;
		width:12px;
		height:0;
		padding-top:12px;
		background-color:#333;
		float:left;
		overflow:hidden;
		border-radius: 50%;
	}
	.slidesjs-pagination li a:hover {
		background-color:#fafafa;
	}
	.slidesjs-pagination li a.active {
		background-color:#fafafa;
        box-shadow: inset 0px 0px 1px #fcfcfc;
	}
/*end slideshow styles*/